/*
 Theme Name:   Surfarama Child
 Template:     surfarama
*/

@import url(common/common.css);
@import url(common/common_font.css);
@import url(common/margin.css);
@import url(common/padding.css);

/* スマホ用
@import url("page_s.css") screen and (max-width: 640px);
/* タブレット用
@import url("page_t.css") screen and (min-width:641px) and (max-width: 768px);
/* PC用
@import url("page.css") screen and (min-width:769px) ;
 */


a:hover {
	text-decoration: underline;
}
.red{
	color: #e71e19
}



/*--------------------------------------------------------------
header
--------------------------------------------------------------*/

#header-wrap {
	border-bottom: 1px solid #e71e19;
}
#site-heading {
	padding: 0;
}
#site-logo {
	height: 94px;
	padding-bottom: 0;
	display: table-cell;
	vertical-align: middle;
}
nav[role=navigation] .menu ul li a {
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
}

#social-media {
	display:none;
}
/**
#access {
	width: 80px;
	padding-top: 28px;
	display: inline-block;
	float: right;
	vertical-align: top;
}
**/


/*--------------------------------------------------------------
content
--------------------------------------------------------------*/

/*---------- index ----------*/

.slider {
	display: none;
}
/*-- ↓スライド一枚時用 
.slider {
	width: 1000px;
	margin: 0 auto;
}
--*/
.home .slider {
	display: block;
}
.slider li {
	position: relative;
}
.slider p {
	position: absolute;
	left: 8%;
	color: #fff;
}
.sli-title {
	top: 15%;
	font-size: 36px;
	line-height: 1.3;
}
.sli-text {
	top: 50%;
	font-size: 18px;
}
.sli-text2 {
	top: 45%;
	margin-left: 10px;
	padding: 20px;
	background: rgba(0, 0, 0, 0.65);
}
.slick-slide{
	margin: 0 35px;
}
.slick-slide img {
	width: 100%;
	height: auto;
}

.eventend {
	position: absolute;
	top: 10px;
	right: 20px;
	width: 100px !important;
	height: 100px !important;
	z-index: 3;
}

p.chibakun {
	position: absolute;
	left: 71.5%;
	top: 35%;
	z-index: 2;
}
p.chibakun img {
	margin: 0 auto;
	width: 60%;
}
p.chibakun span {
	color: #fff;
	font-size: 10px;
	display: inline-block;
}

.googlemap {
	width: 100%;
	margin-bottom: 15px;
	height: 500px;
}

.hilllist {
	margin: 50px 0;
}
.hilllist ul {
	width: 23.5%;
	margin: 0 0.5%;
	display: inline-block;
	vertical-align: top;
}
.hilllist li {
	text-align: center;
	padding: 7px 0;
	border-top: 1px #e5e5e5 dotted;
}
.hilllist li:last-child {
	border-bottom: 1px #e5e5e5 dotted;
}
.hill-inline {
	width: 650px;
	padding: 10px;
	line-height: 1.8;
}
.hill-inline img {
	width: 100%;
	margin-bottom: 10px;
}
.hill-inline a {
	color: #e71e19;
}

.eventbnr {
	margin: 10px 0 20px;
}
.eventbnr img {
	width: 49%;
	margin-bottom: 10px;
}

#grid-wrap {
	height: auto !important;
}
.grid-box article {
	position: relative;
}
.grid-box article {
	background: #fff!important;
}
.cat-links {
	background: #fafafa !important;
}
.grid-box-noimg {
	text-indent: initial;
	height: auto;
}
.grid-box .cat-links {
	padding: 5px 7px;
	font-size: 12px;
}
.grid-box .entry-title a,
.grid-box .entry-title a:visited,
.grid-box .cat-links a {
	color: #000;
}
.grid-box.latest .entry-title {
	font-size: 0.95rem;
}
.info-link {
	text-align: right;
}
.info-link a {
	padding: 7px 30px;
	background: #fafafa;
	border: #ececec 1px solid;
}
.lead-title .info-link {
	font-size: 14px;
	display: inline-block;
	vertical-align: middle;
}
.lead-title .info-link a {
	padding: 7px 15px;
}

h1.entry-title {
	padding: 15px 0;
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
}
h2.entry-title {
	margin-bottom: 0;
	padding: 0 5px !important;
}
.entry-title span {
	font-size: 80%;
	color: #e71e19;
}

.post_content iframe {
	margin: 0;
}

.pagination {
	padding: 20px 0;
}

#sidebar-home {
	padding: 20px 10px;
}
#sidebar-home .widget-title {
	display: none;
	margin: 0 0 20px 0;
}
i.wdi_ctrl_btn.wdi_play_pause.fa.fa-play {
	display: none;
}

.kano_bnr {
	width: 500px;
	margin: 0 auto;
	padding-top: 50px;
}

.lead-title,
.insta-title {
	margin: 50px 0 20px;
	font-size: 32px;
	text-align: center;
	line-height: 1.3;
}
.lead-title,
.insta-title a {
	color:#e71e19;
}
.insta-title span {
	/*margin: 5px 0;
	display: block;*/
	font-size: 20px;
	line-height: 1.5;
	color: #e71e19;
}

.add-inline {
	padding: 10px;
	line-height: 1.8;
}
.add-inline .profile th,
.add-inline .profile td {
	padding: 10px;
}

.top-blog {
	margin: 0 auto 70px;
}
.top-blog th,
.top-blog td {
	border-top: 1px #e5e5e5 dotted;
	border-bottom: 1px #e5e5e5 dotted;
}
.top-blog th {
	padding: 10px 15px;
}
.top-blog td {
	padding: 10px 10px 10px 0;
	vertical-align: middle;
}


/*---------- single ----------*/

#sidebar .widget {
	margin: 20px 0 30px 0;
}
#categories a {
	margin: 20px 0 30px 0;
	font-size: 14px;
}
.archive .page-header {
	margin: 50px 0 45px;
}
.archive #sidebar-home {
	display: none;
}
.archive footer {
	margin-top: 50px
}

.post_content img {
	margin: 2.5rem 0;
}

.category-hill .post_content img {
	margin: 30px 0 15px 0;
}
.category-hill .post_content .hill-mainimg {
	margin: 40px 0;
}
.hillpage-h2 {
	padding: 0 0 7px 40px;
	background: url(/w_home/wp-content/uploads/2017/03/h2-icon.png) no-repeat 3px 3px;
	border-bottom: 1px solid #e71e19;
}
.evepage-h2 {
	padding: 0 0 7px 15px;
	border-bottom: 1px solid #e71e19;
}

.course-h3 {
	padding: 0 0 7px 40px;
	margin: 30px 0 15px !important;
	background: url(/w_home/wp-content/uploads/2017/03/h2-icon.png) no-repeat 3px 3px;
	border-bottom: 1px solid #e71e19;
}

.gbdr {
	margin-top: 20px;
	padding: 15px;
	display: inline-block;
	border: 1px solid #808080;
}
.gbdr2 {
	margin-top: 20px;
	padding: 15px;
	display: inline-block;
	background: #fcfbfb;
	border: 1px solid #d7d7d7;
}

/*---------- comment ----------*/

.comment-notes {
	text-align: left;
}
#respond .logged-in-as,
.comment-notes {
	margin-bottom: 15px !important;
}
#respond label,
#respond input[type="text"],
#respond #author,
#respond #email,
#respond #url,
#respond #comment {
	font-size: 14px;
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
}
#respond #author,
#respond #email,
#respond #url,
#respond #comment {
	width: 80%;
}
#respond #submit {
	background: #444 !important;
}
.commentlist .vcard cite.fn {
	font-size: 16px;
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
}
.comment-author {
	margin-bottom: 10px;
}
.commentlist li.comment .comment-content {
	padding: 10px 0 0 0;
	font-size: 14px;
}
.commentlist li.comment article[id*=comment-] {
	margin-left: 0;
	padding-top: 25px;
}
.commentlist li.comment article[id*=comment-]:before {
	display: none;
}
.commentlist li[class*="depth-"] {
	margin-top: 0;
}
.meta-by, .meta-on, .meta-com {
	margin: -3px 0 0 0;
}
span.byline {
	margin-left: 10px;
}


/*---------- contact ----------*/

.form-table {
	width: 100%;
}
.form-table tr {
	border-bottom: 1px dotted  #a0a0a0;
}
.form-table tr:first-child {
	border-top: 1px dotted  #a0a0a0;
}

.post_content table.form-table th {
	padding: 15px 15px 15px 35px;
}
.post_content table.form-table th,
.post_content table.form-table td {
	border-bottom: none;
	vertical-align: middle;
}
.post_content table.form-table td {
	padding: 15px;
}
input[type="text"],
input[type="email"],
textarea {
	width: 100%;
	border: 1px solid #a0a0a0;
}
input.number {
	width:30%;
	margin-right: 10px;
}
.form-submit {
	text-align: center;
}
input[type="radio"] {
	width: auto;
}
.form-submit input {
	width: 140px;
	padding: 10px 0;
	background: #444;
	border: 0;
	color: #fff;
}

.page-id-223 .wp_social_bookmarking_light {
	display: none;
}

.edit-link {
	display: none;
}



/*--------------------------------------------------------------
Media Queries
--------------------------------------------------------------*/

/*----- PC_825~ -----*/
@media all and (min-width: 825px) {
#header-wrap {
	padding: 0 10px 0 20px;
}
#site-heading {
	max-width: 20%;
}
#site-heading img {
	width: 100%;
	vertical-align: baseline;
}
nav#access {
	width: 80%;
	display: inline-block;
	float: right;
}
nav[role=navigation] .menu ul {
	float: right;
}
nav[role=navigation] .menu ul li a {
	padding: 36px 10px;
	color: #000;
}
nav[role=navigation] div.menu,
nav[role=navigation] .menu ul li a:hover,
nav[role=navigation] .menu ul li.current-menu-item a,
nav[role=navigation] .menu ul li.current-menu-item a:hover, 
nav[role=navigation] .menu ul li.current_page_item a:hover {
	background-color: #fff !important;
}

/**
#branding {
	max-width: 993px;
	margin: 0 auto;
}
nav[role=navigation] div.menu > ul,
div.menu > ul {
	display: none;
}
#social-media {
	width: 100px;
	padding: 30px 10px 0 0;
	float: right;
}
*/

.sli-movie {
	top: 35%;
}

.grid-box,
.grid-box.featured:first-child,
.grid-box.latest {
	position: static !important;
	width: 30%;
	margin-right: 3%;
}
.grid-box:nth-child(3n) {
	margin-right: 0;
}
.grid-box2,
.grid-box2.featured:first-child,
.grid-box2.latest {
	width: 22.5%;
	margin-right: 2%;
}
.grid-box2:nth-child(3n) {
	margin-right: 2%;
}
.grid-box2:nth-child(4n) {
	margin-right: 0;
}
.grid-box img {
	height: 170px;
}
.grid-box2 img {
	height: 150px;
}
.grid-box .entry-title {
	height: 80px;
	display: table-cell;
	vertical-align: middle;
}
.grid-box2 .entry-title {
	height: 90px;
}

.fb-box {
	width: 60%;
	display: inline-block;
}
.fb-box,
.adsense-box {
	margin-top: 60px;
	margin-bottom: 10px;
}
.adsense-box {
	width: 32%;
	margin-left: 7.3%;
	display: inline-block;
}
.adsense-single {
	margin-left: 0;
}



.top-blog b {
	margin-right: 10px;
}

.add-inline {
	width: 700px;
}
.add-inline .profile {
	margin: 0 auto;
}
.add-inline .profile th {
	width: 15%;
}

.col300 {
	width: 32%;
}
.post_content table.form-table th {
	width: 30%;
	padding: 15px 15px 15px 35px;
}
.form-back {
	margin-right: 10px;
}

.floatL { float: left; }
.floatR { float: right; }

.PCnone { display: none; }
}

/*----- SP_0~824 -----*/
@media screen and (max-width: 824px) {
#header-wrap {
	padding: 0 10px;
}
#header-wrap #container {
	width: 100%;
	max-width: 100%;
	padding: 0;
	overflow: visible;
}
#site-heading {
	width: 50%;
	text-align: left;
}
#site-heading img {
	width: 100%;
	vertical-align: middle;
}
#site-logo {
	height: 60px;
}
#access {
	width: 17%;
	padding-top: 10px;
	display: inline-block;
	float: right;
	vertical-align: top;
}
#access div.menu ul {
	width: 320px;
	top: 51px;
}
nav[role=navigation] .menu #menu-icon {
	padding: 13px 0;
	width: auto !important;
	text-align: center;
}
nav[role=navigation] div.menu > ul {
	right: 0;
	text-align: center;
}

.slider {
	width: 100%;
}
.slider p {
	left: 0;
}
.sli-title {
	width: 100%;
	padding-left: 10px;
	top: 12%;
	font-size: 16px;
}
.sli-text {
	padding: 10px;
	margin: 0 10px;
	background: rgba(0, 0, 0, 0.4);
	top: 35%;
	font-size: 10px;
}
.slick-slide {
	margin: 0;
}
.slick-slide img {
	width: 100%;
}
.eventend {
	top: auto;
	bottom: 10px;
	right: 10px;
}

p.chibakun {
	width: 22%;
	left: 70% !important;
	top: 0;
	background: none;
}
p.chibakun img {
	height: auto;
}

.googlemap {
	height: 300px;
}

.hilllist {
	margin: 35px 0;
}
.hilllist ul {
	width: 47.8%;
}
.hilllist ul:first-child li,
.hilllist ul:nth-child(2) li {
	border-bottom: none;
}
.hill-inline {
	width: 97%;
}

.eventbnr img {
	width: 100%;
}

#grid-wrap {
	width: 100%;
}
.grid-box,
.grid-box.featured:first-child,
.grid-box.latest {
	position: static !important;
	width: 49%;
	margin: 1% 2% 1% 0;
}
.grid-box:nth-child(even) {
	margin-right: 0;
}

.lead-box {
	width: 100%;
}
.fb-box {
	width: 100%;
	text-align: center;
	margin-top: 35px
}
.adsense-box {
	width: 100%;
	padding-top: 25px;
}
.adsense-box ins {
	margin: 0 auto;
	display: block !important;
}
.adsense-single {
	padding-top: 30px;
}

.top-blog b {
	display: block;
}

.add-inline {
	width: 100%;
}
.add-inline .profile th,
.add-inline .profile td {
	display: block;
}

.post_content table.form-table th {
	padding-bottom: 0;
}
.post_content table.form-table th,
.post_content table.form-table td {
	display: block;
	text-align: center;
}
.post_content table.form-table th {
	padding: 15px 15px 0 15px;
}
#respond #author,
#respond #email,
#respond #url,
#respond #comment {
	width: 100%;
}

.SPnone { display: none; }
.w100 { width: 100%; }
}

@media screen and (min-width: 641px) and (max-width: 824px) {
.grid-box img {
	height: 230px;
}
.grid-box .entry-title {
	height: 80px;
	display: table-cell;
	vertical-align: middle;
}
}

@media screen and (min-width: 421px) and (max-width: 824px) {
.slick-slide img {
	height: 230px;
}
p.chibakun img {
	width: 80%;
}
}

@media screen and (max-width: 640px) {
.grid-box,
.grid-box.latest {
	width: 100%;
	margin: 5px 0;
}
h2.entry-title {
	padding: 10px 10px 20px 10px !important;
}
.kano_bnr {
	width: 100%;
}
img.kano_bn_img {
	width: 100%;
}
}

@media screen and (max-width: 420px) {
.slick-slide img {
	height: 210px;
}
.eventend {
	width: 70px !important;
	height: 70px !important;
	bottom: 5px;
	right: 5px;
}
p.chibakun {
	top: 10%;
}
.hilllist .fsd {
	font-size: 78%;
	line-height: 1.9;
}
}



/**--------------------------------------------------------------
PC_ハンバーガーメニュー
--------------------------------------------------------------

#access, .menu { 
position: relative; 
}
.menu ul li { 
list-style-type: none; 
float: none; 
}
nav[role=navigation] div.menu > ul {
background: #f5f5f5;
box-shadow: 1px 1px 1px #000;
position: absolute; 
z-index: 9999; 
width: 220px; 
word-wrap: break-word;
display: none;
overflow: visible;
}
nav[role=navigation] div.menu > ul > li {
position: relative;
}
nav[role=navigation] .menu #menu-icon { 
display: block;
width: 80px; 
}
nav[role=navigation] .menu ul li,
nav[role=navigation] .menu ul.sub-menu li, 
nav[role=navigation] .menu ul.children li {
border-bottom: 1px solid #e3e3e3;
min-width: 100%;
}
nav[role=navigation] .menu ul li a  { 
color: #555;
background: none;
border-radius: 0;
box-shadow: none;
padding: 7px 20px;
}
nav[role=navigation] .menu ul li.current-menu-item a, 
nav[role=navigation] .menu ul li.current_page_item a {
background: #f5f5f5;
}
nav[role=navigation] .menu ul li a:hover,
nav[role=navigation] .menu ul li.current-menu-item a:hover, 
nav[role=navigation] .menu ul li.current_page_item a:hover {
background: #eaeaea;
}
nav[role=navigation] .menu ul li > ul.sub-menu, 
nav[role=navigation] .menu ul li > ul.children,
nav[role=navigation] .menu ul li ul.sub-menu li ul, 
nav[role=navigation] .menu ul li ul.children li ul {
background: #f5f5f5;
display: block;
position: relative;
z-index: 9999; 
right: auto;
top: auto;
margin-top: 0;
width: 100%;
box-shadow: none;
}
nav[role=navigation] .menu ul li ul.sub-menu li, 
nav[role=navigation] .menu ul li ul.children li {
border: 0;
border-top: 1px solid #e3e3e3;
text-indent: 20px;	
}
nav[role=navigation] .menu ul li ul.sub-menu li ul li, 
nav[role=navigation] .menu ul li ul.children li ul li {
text-indent: 40px;
}
nav[role=navigation] .menu ul li ul.sub-menu li ul li ul li, 
nav[role=navigation] .menu ul li ul.children li ul li ul li {
text-indent: 60px;
}
*/